 <head>
  <meta charset="utf-8">  
  <title>{{ site.title }}</title>
  
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <link rel="stylesheet" href="{{ site.baseurl }}/assets/css/style.css" />

  <meta name="description" content="{{ site.description }}" />
  
  <!-- Load Leaflet code library - updates http://leafletjs.com/download.html -->
  <link rel="stylesheet" href="https://unpkg.com/leaflet@1.7.1/dist/leaflet.css"/>
  <script src="https://unpkg.com/leaflet@1.7.1/dist/leaflet.js"></script>

  <!-- Load Omnivore plugin to convert CSV to GeoJSON format -->
  <script src='https://api.tiles.mapbox.com/mapbox.js/plugins/leaflet-omnivore/v0.3.1/leaflet-omnivore.min.js'></script>

  <!-- Leaflet awesome markers -->
  <link rel="stylesheet" href="/assets/Leaflet.awesome-markers/leaflet.awesome-markers.css">
  <script src="/assets/Leaflet.awesome-markers/leaflet.awesome-markers.min.js"></script>

  <!-- Leaflet clustering -->
  <link rel="stylesheet" href="/assets/Leaflet.markercluster/MarkerCluster.css">
  <link rel="stylesheet" href="/assets/Leaflet.markercluster/MarkerCluster.Default.css">
  <script src="/assets/Leaflet.markercluster/leaflet.markercluster.js"></script>

  <!-- fontawesome -->
  <script src="https://kit.fontawesome.com/37be048474.js" crossorigin="anonymous"></script>

  <!-- Position the map with Cascading Style Sheet (CSS) -->
  <style>
    body { margin: 0; padding: 0; }
    #map {position: relative; top: 0; left: 0; ; width: 95%; height: 87%; }
    #map strong { color: black }    
  </style>

 </head>
